Bug 214915 - Unable to run up2date on RHEL 4.4 due to firefox error
Unable to run up2date on RHEL 4.4 due to firefox error
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 17:52 EST by Suzanne Yeghiayan
Modified: 2007-11-16 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 15:56:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Suzanne Yeghiayan 2006-11-09 17:52:42 EST
Description of problem:

When I run up2date on my RHEL 4.4 system, I get the following error message:

There was a fatal error communicating with the server.  The message was:
File Not Found: firefox-1.5.0.8-0.1.el4.i386

Error Message:
    Package not found
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):

$ rpm -q firefox
firefox-1.5.0.7-0.1.el4

How reproducible:

Happened each time I tried it (3 times).

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Suzanne Yeghiayan 2006-11-09 17:53:23 EST
Added caillon to the cc.
Comment 2 Suzanne Yeghiayan 2006-11-14 15:56:39 EST
I am no longer seeing this issue.
CLOSED/NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.